name = "Don't Clear Chat History"
filename = "DCCH-1.19.3-Forge.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "4bdb7f2827b03c8651f03166f30ee128980684a8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4496987
project-id = 404400
